@charset "UTF-8";

/* CSS初始化 */

blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,pre,td,textarea,th,ul{margin:0; padding:0;}

fieldset,img{border:0; vertical-align:top;}

address,caption,cite,code,dfn,em,i,th,var{font-weight:400; font-style:normal;}

li,ol,ul{list-style:none;}

dd,div,dl,dt,li,ol,ul{zoom:1;}

caption,th{text-align:left;}

h1,h2,h3,h4,h5,h6{font-weight:400; font-size:100%;}

q:after,q:before{content:'';}

abbr,acronym{border:0;}

img{border: 0; vertical-align: top;}

pre{white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; font-family: "Microsoft YaHei", Helvetica, Arial, sans-serif; line-height: 1.8;}

*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }



/* Public */

body{color: #333; line-height: 1.8; font-family: "Microsoft YaHei", Helvetica, Arial, sans-serif; background: #eee;}

html,body{height: 100%; font-size: 13.3333333333333vw;}

a{color: #333; text-decoration: none; outline: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);}

a:hover{color: #4d6d9a;}

input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; }

input, textarea, select, button{font-size: inherit; color: inherit; font-family: inherit; line-height: initial; border-radius: 0;}

#wrap{background: #fff; font-size: .3rem; min-height: 100%;}

#content{background: #fff; overflow: hidden; position: relative; z-index: 0;}



.fl{float: left;}

.fr{float: right;}

.clearfix:after{clear: both; height: 0; overflow: hidden; display: block; visibility: hidden; content: ".";}

.hide{display: none !important;}

.show{display: block !important;}





/* 更多按钮 */

.btn-more{margin: .2rem .2rem 0; height: 40px; line-height: 40px; background: #eee; text-align: center; display: block; color: #666; font-size: 16px;}





/* 头部 */

#header{position: relative; text-align: center; padding: 1.2rem .7rem 0;}



/* Logo */

.logo{ text-align: center; }

.logo img{ width: 2.8rem; height: auto; }



/* 网站标题 */

.site-title{ font-size: 0; color: #efb14e; margin-top: .45rem; }

.site-title h2{ position: relative; display: inline-block; padding-bottom: .07rem; font-size: .54rem; line-height: .85rem; font-weight: bold; }

.site-title h2::after{ position: absolute; content: ""; width: 100%; height: .07rem; left: 0; bottom: 0; 

	background: -webkit-linear-gradient(90deg, #ecaa65, #fcdc9c, #ecaa65);

    background: -o-linear-gradient(90deg, #ecaa65, #fcdc9c, #ecaa65);

    background: linear-gradient(90deg, #ecaa65, #fcdc9c, #ecaa65);

}

.site-title h3{ font-size: .54rem; display: inline-block; line-height: .85rem; font-weight: bold; }



/* 主要内容 */

#content{ padding: .6rem .4rem; }



/* 表单布局 */

.form-row{ display: -webkit-flex; display: flex; padding: .11rem 0; justify-content: center; }

.form-row dt{ width: 5.5em; text-align: right; line-height: .64rem; padding: 1px 0; font-size: .32rem; }

.form-row dd{ width: 1%; flex-grow: 1; display: -webkit-flex; display: flex; align-items: center; }

.form-row-btn{ padding: .5rem 0 .3rem; }



.form-text{ width: 100%; border: 1px solid #ccc; line-height: .4rem; padding: .12rem .15rem; border-radius: .1rem; outline: none; }

.form-short{ width: 1.7rem; }

.form-yzm{ margin-left: .15rem; height: .64rem; max-width: 1.6rem; }

.form-yzm-text{ margin-left: .15rem; font-size: .26rem; text-decoration: underline; }

.form-btn{ padding: 0 .4rem; font-size: .34rem; line-height: .75rem; color: #fff; border: none; border-radius: .75rem; margin: 0 .15rem; outline: none;

	background: -webkit-linear-gradient(180deg, #fbd99a, #eba963);

    background: -o-linear-gradient(180deg, #fbd99a, #eba963);

    background: linear-gradient(180deg, #fbd99a, #eba963);

    box-shadow: .04rem .04rem 0 rgba(0,0,0,.15);

}

.form-value{  font-size: .32rem; line-height: .64rem; padding: 1px 0; }



@media screen and (min-width: 600px){

	#wrap{max-width: 600px; position: relative; margin: 0 auto}

	html,body{font-size: 80px;}

}

